$newline never
<p>
  Stand: ^{formatGregorianW 2020 06 17}
<ul>
  <li>
    Zahlen und Prüfungsergebnisse werden nicht internationalisiert #
    (betrifft auch CSV-Import und Export)
  <li>
    Minimierung der Anzahl verwendeter Termine bei der automatischen #
    Verteilung von Klausurteilnehmern produziert suboptimale #
    Ergebnisse
